/*----------Banery reklamowe--------*/
.button-area {
  border-bottom: 1px solid #dedede;
  padding-bottom: 3px;
  margin-bottom: 3px;
}

#baner_overlay,
#baner_overlay2 {
  position: absolute;
  width: 22vh;
  height: 65vh;
  left: 20px;
  bottom: 200px;
  z-index: 99;
  top: 805px;
}

#baner_overlay2{
  right: 10px;
  left: auto !important;
  text-align: right;
}
.scrollable {
  position: fixed !important;
  top: 20px !important;
}

.toggle_banner img {
  width: 100%;
}

.toggle_banner_btn {
  outline: none;
  box-shadow: none;
}

.toggle_banner_btn:focus {
  outline: none;
}

.showHide {
  display: none;
}

.bannerHead {
  font-size: 9px;
  border-bottom: 1px solid #dedede;
  margin-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
}

.banner_728x90 {
  margin-top: 5px;
  text-align: center;
}
.banner_728x90 a {
  display: block;
  width: 100%;
}
.banner_728x90 img {
  width: 100%;
  border: 1px solid #eee;
}
#media_image-2,
#media_image-3,
#media_image-4 {
  text-align: center;
}
#media_image-2 .widget-title,
#media_image-3 .widget-title {
  font-size: 8px;
  text-align: left;
}

#media_image-2 img,
#media_image-3 img {
  width: auto;
}

.banner_300x250 {
  margin: auto !important;
  margin: 10px 0;
}

.partnerSlide .carousel-item img {
  min-height: 100px !important;
  max-height: 100px !important;
  object-fit: scale-down !important;
  object-position: center;
}

.topHead .carousel-item img {
  min-height: 100px !important;
  max-height: initial !important;
}

/* HTML 5 BANNER ORLEN*/
.html5Banner{
  margin: auto;
  margin-top: 20px;
  font-family: 'Poppins', sans-serif;
}
.container_orlen {    
  width: 960px;
  height: 300px;
  position: relative;
  background: #f9f9f9;
  border: 1px solid #eee;
  margin: auto;
  overflow: hidden;
  display: grid;
  grid-template-columns: 2fr 4fr 1fr;
  animation: fade-in 0.5s infinite;
  animation-duration: 10s;

}
.container_orlen::before {
  content: '';
  width: 100%;
  height: 300px;
  position: absolute;
  top: 0;
  background: url(https://intermodalnews.pl/wp-content/uploads/2019/05/train2a.jpg) no-repeat;
  background-size: cover;
  transform: translateX(-100%);
  transition: all 1s linear;
  animation: fade-in 0.5s infinite;
  animation-duration: 10s;
  background-position-y: center;
  background-position-x: right;
}
@keyframes fade-in {
  0%{opacity: 0;}
  10%{opacity: 1;transform: translateX(0);}
  20%{opacity: 1;transform: translateX(0);}
  30%{opacity: 1;transform: translateX(0);}
  40%{opacity: 1;transform: translateX(0);}
  50%{opacity: 1;transform: translateX(0);}
  60%{opacity: 1;transform: translateX(0);}
  70%{opacity: 1;transform: translateX(0);}
  80%{opacity: 1;transform: translateX(0);}
  90%{opacity: 1;transform: translateX(0);}
  100%{opacity: 0;transform: translateX(0);}
}
.logo_orlen::before {
  content: '';
  width: 460px;
  height: 430px;
  border-radius: 100%;
  background: #fff;
  position: absolute;
  top: -70px;
  left: -430px;
  animation: moveContainerLogo 0.5s infinite;
  animation-duration: 10s;

}
@keyframes moveContainerLogo {
  0%{opacity: 0;}
  10%{opacity: 1;left: -100px;}
  90%{opacity: 1;left: -100px;}
  100%{opacity: 0;}

}
.logo_orlen img {
  z-index: 9;
  position: relative;
  top: -80px;
  animation: moveLogo 0.5s infinite;
  animation-duration: 10s;
}
@keyframes moveLogo {
  0%{top: -80px;}
  10%{top: 0;}
  90%{top: 0;}
  100%{top: -80px;}

}
.text_orlen {
  position: absolute;
  top: 60px;
  z-index: 9;
  letter-spacing: 2px;
  left: 10px;
  animation: moveText 0.5s infinite;
  animation-duration: 10s;
  /* color: #c91b27; */
  color: #e34500;
}
@keyframes moveText {
  0%{left: -100%;}
  10%{left: -100%;}
  40%{left: 10px;}
  90%{left: 10px;}
  100%{left: -100%;}

}
.year_orlen {
  font-size: 10em;
  text-transform: uppercase;
  font-weight: bold;
}
.old_orlen {
  font-size: 6em;
  text-transform: uppercase;
}
.dsc_orlen {
  font-size: 1.2em;
  letter-spacing: 5px;
  margin-top: -40px;
}
.cta_orlen {
  text-align: right;
  display: flex;
  justify-content: end;
  align-items: flex-end;
  padding: 20px;
  animation: showCta 0.5s infinite;
  animation-duration: 10s;
}
.cta_orlen button {
  padding: 10px 15px;
  width: 100%;
  height: 50px;
  background: #e34500;
  border: 0;
  color: #fff;
  font-weight: bold;
  outline: none;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 1.4em;
  letter-spacing: 2px;
  animation: scale 0.5s infinite;
  animation-duration: 3s;
  position: relative;
}
@keyframes showCta {
  0%{opacity: 0;}
  10%{opacity: 0;}
  20%{opacity: 0;}
  30%{opacity: 1;}
  90%{opacity: 1;}
  100%{opacity: 0;}
}
@keyframes scale {
  0%{transform: scale(1);}
  50%{transform: scale(1.1);}
  100%{transform: scale(1);}
}